/*
Theme Name: Motta Child Theme
Theme URI: http://motta.uix.store/
Author: UIX Themes
Author URI: http://uix.store
Description: A fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: motta
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: motta
*/
.iub-toggle-checkbox > input::after,
.iub-toggle-checkbox > input::before,
.iub-toggle-checkbox > input:checked::after,
.iub-toggle-checkbox > input:checked::before{
    display: none!important;
}

.asw-menu-reset, .asw-menu-close{
    min-width: 0;
}

.asw-footer img {
    display: none;
}

@media (max-width: 768px){
    .asw-menu-btn,
    .vfrc-launcher__container, 
    .ck2fbed{
        bottom: 90px!important;
    }
}